# -*- encoding: utf-8 -*-
# stub: dirseq 0.4.3 ruby lib

Gem::Specification.new do |s|
  s.name = "dirseq".freeze
  s.version = "0.4.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ben J. Woodcroft".freeze]
  s.date = "2021-03-08"
  s.description = "FPKG (gene expression metric) calculator for metatranscriptomics".freeze
  s.email = "donttrustben near gmail.com".freeze
  s.executables = ["dirseq".freeze]
  s.extra_rdoc_files = ["LICENSE.txt".freeze, "README.md".freeze]
  s.files = ["LICENSE.txt".freeze, "README.md".freeze, "bin/dirseq".freeze]
  s.homepage = "http://github.com/wwood/dirseq".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "FPKG calculator for metatranscriptomics".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<bio-commandeer>.freeze, ["~> 0.1"])
    s.add_runtime_dependency(%q<bio-logger>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<bio>.freeze, ["~> 1.4", ">= 1.4.2"])
    s.add_development_dependency(%q<juwelier>.freeze, ["~> 2.4", ">= 2.4.9"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.10"])
  else
    s.add_dependency(%q<bio-commandeer>.freeze, ["~> 0.1"])
    s.add_dependency(%q<bio-logger>.freeze, ["~> 1.0"])
    s.add_dependency(%q<bio>.freeze, ["~> 1.4", ">= 1.4.2"])
    s.add_dependency(%q<juwelier>.freeze, ["~> 2.4", ">= 2.4.9"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.10"])
  end
end
